[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: F7 Zope package



seth vidal schrieb:
> On Fri, 2007-05-04 at 18:30 +0000, Kevin Kofler wrote:
>> Rex Dieter <rdieter <at> math.unl.edu> writes:
>>> FESCo discussed this awhile back (not sure when), and (pretty much) veto'd
>>> the compat-python option.
>> I find it pretty sad that FESCo is vetoing packages which don't have licensing 
>> (including copyright/patent/trademark) or serious security issues. If someone 
>> is willing to maintain such a package, why not let them?
> b/c of the maintenance headache it adds to the entire distribution

Can't be worse then Xen afaics. Or will we throw that out, too, as
upstream doesn't make sure it runs on latest kernels? Ohh wait, I
suppose Xen is special?

> and
> all of the misfiled bugs and confusing reports it will create.

I'd prefer some misfiled bugs and confusing reports (*if* they happen)
over lots of users that get confused and disappointed if zope is
vanishing suddenly.

/me wonders how many confusing reports we'll get like this: "I tried to
yum update my system but yum boils out due to missing deps. Seems python
2.5 is missing for zope. What did I wrong or how do I fix this?"

CU
thl


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]